/* bannerrrrr---------------------------------------------------- */
.bannerContainer {
  width: 100%;
  height: 500px;
  /* overflow: hidden; */
  position: relative;
  background-color:black;
 
}

.imgBanner {
 width: 100%;
 height: 100%;
 object-fit:cover;
 object-position: 50% 40%;
 opacity: 0.6;
}

h1{
  font-weight: bold;
  color: #fff;
}

.bannerInfo {
  width: 60%;
  height: 300px;
  text-align: left;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 35%;
 padding: 20px 0px;
 
}

.checked {
  color: orange;
}

span {
  margin: 5px 10px;
}

.bannerText {
  color: #fff;
  font-weight: normal;
  margin-top: 10px;
}

.buttonBanner {
  display: flex;
  gap: 20px;
}

.trailer {
  background-color: #FE024E;
  border: 2px solid #FE024E;
  padding: 10px 30px;
  border-radius: 10px;
  font-weight: bold;
  color: #fff;

}

.trailer a {
  text-decoration: none;
  color: #fff;
}

.watchlist {
  background-color: transparent;
  border: 2px solid #fff;
  padding: 10px 30px;
  border-radius: 10px;
  font-weight: bold;
  color: #fff;
    outline: none;
}

.nameChar {
  color: rgb(0, 0, 0);
  font-weight: 600;
}


  /* OVERVIEW (MOVIE DETAILS) -------------------------------------------------------------------------------- */
  .container123{
    display: flex;
    width: 80%;
    margin: 15px auto 50px auto;
    gap: 30px;
    flex-wrap: wrap;
  
  }
  .ocr{
    background-color:transparent;
    width: 10em;;
    height: 3em;
    border-radius: 30px;
    text-decoration: none;
    color: black;
    border:1px solid #FE024E;
  }

  .ocrActive {
    background-color:black;
    width: 10em;;
    height: 3em;
    border-radius: 30px;
    text-decoration: none;
    color: white;
  }
  
  .ocr:hover{
    border: solid #FE024E;
    background-color: transparent;
    color: black;
  }
  
  .rv{
    text-decoration: none;
    color: black;
    font-size: 1em;
  }
  /* overview ------------------------------------------------------ */

  .containerov{
    margin-top: 5%;
    margin-left: 10%;
    width: 80%;
    margin-bottom: 5%;
    justify-content: center;

  }

  .aaa{
    height: 300px;
    border-bottom: 1px solid black;
    border-top: 1px solid black;
    margin: 50px auto;
   
  } 

  .boom{
    display: inline;
    padding: 10px;
    color: black;
    top: -80px;
    position: relative;
    background-color: rgb(255, 255, 255);
    

  }
  .boom1{
    display: inline;
    padding: 10px;
    color: black;
    top: -30px;
    position: relative;
    background-color: rgb(255, 255, 255);
    margin-top: -40px;  
  } 
  .smf{
    font-weight: normal;
    font-size: 18px;
    text-align: left;
    margin-left: 30px;
    color: black;

  }

  .movieInfoContainer {
   margin-top: -20px;
  }



  /* characters ==========================================================*/
  
  
  .charContainer {
    width: 80%;
    margin: 30px auto;
    display: flex;
    
    /* margin-left: 90px ; */
    flex-wrap:wrap;
    gap: 16px;
    justify-content: center;
    
}

.divCharBox {
    width: 180px;
    border-radius: 5px;
    object-fit:fill;
    overflow: hidden;
    box-shadow: rgba(146, 34, 34, 0.07) 0px 1px 2px, 
    rgba(107, 16, 16, 0.07) 0px 2px 4px, 
    rgba(117, 20, 20, 0.07) 0px 4px 8px,
    rgba(0, 0, 0, 0.07) 0px 8px 16px, 
    rgba(0, 0, 0, 0.07) 0px 16px 32px, 
    rgba(117, 17, 17, 0.07) 0px 32px 64px;

}

.imgProfilePath {
    width: 100%;
    object-position: 15% 100%;
    transition: .3s ease;
    
}

.imgProfilePath:hover  {
    transform: scale(1.05);
    

  
}

.charInfo {
    margin-left: 5px;
    font-size: 1em;
    font-weight: bold;

}

@media only screen and (max-width: 425px) {
  .container123 {
    justify-content: center;
  }
}